/*static char *SCCSID = "@(#)cutil.h	6.2 91/08/26";*/
/*static char *SCCSID = "@(#)cutil.h	6.2 91/08/26";*/

/* function prototypes for functions defined in cutil.asm */

unsigned int   	strlenf(char far *);
int	   	strcmpf(char far *, char far *);
int	   	strncmpf(char far *, char far *, unsigned int);
char far * 	strcpyf(char far *, char far *);
char far * 	memsetf(char far *, char, unsigned int);

unsigned int udiv (unsigned long int, unsigned int);
unsigned int long ushortmul (unsigned int ushort_1, unsigned int ushort_2);
unsigned long int ulongmul (unsigned long int ulong_1, unsigned long int ulong_2);

#define strcatf(x, y)   strcpyf(x + strlenf(x), y)
